Subject: Re: IS anyone out there?

From: "Emily St.Clair -olive-" <[email-masked]>
Date: Fri, 18 Dec 1998 11:36:44 -0800 (PST)

Hi, i also did not want to reply to your post either, because i do not
have any interest in dairy, since i am vegan. 

anyway, i have been listening to what everyone has to post for a
while, and have not contributed anything, because i was just trying to
find out stuff about permaculture.

But, i want to see if i can get some help here. This spring, my
parents are giving me 1/4 of their garden (which will be about 500 sq.
ft.) to plant whatever i like and however i like. i am a college
student and will be in school over the summer, so will not have a
tremendous amount of time to spend in the garden, but nevertheless, i
am planning on having raised beds and following permaculture
guidelines. I have a book that i am reading right now, called "how to
grow more vegetables... on less land than you ever thought possible"
(or something like that). Anyway, i would like to get some suggestions
on how to start. this book says that compost is a very important step,
but since i am just starting this year, i have no compost, and my
parents are not being helpful, it is really up to me. Also, i want to
record my progress and problems here to see if anyone has any advice,
i need a lot of help!

well, hope to hear from anyone soon. 

...olive :)

---"permaculture-mg Conference @ txinfinet.com"
<[email-masked]> wrote:
>
> [email-masked] writes:
> 
> >HELLO! is this an active list or what?  No one wants to tell me
anything
> >to say to 50 farmers? The news ain't worth watching, lets get back to
> >saving the world here.
> 
> It's not super-active... and things tend to slow down online around
christmas
> anyway.   Permies are not well known for being particularly active
online to
> begin with, so give it a week or so before you get impatient.  
> 
> I am not personally familiar with dairy production, so I don't feel
> particularly qualified to address your original questions.
> 
> BC
> 
> 
> --
> 
> Bill Christensen
> [email-masked]
> Sustainable Building Sourcebook at
http://www.greenbuilder.com/sourcebook/
------------------------------------------------------------------------------
> Sustainable Sources: Internet Services with an Environmental
Perspective
>            Telnet://fc.greenbuilder.com:3000
>              WWW  http://www.greenbuilder.com
> 
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

---

From: Mark and Kelly Ludwig <[email-masked]>
Date: Fri, 18 Dec 1998 21:36:55 -0600

Emily et.al.
Perhaps I'm not being clear, I know how to run a dairy, I'm fishing for ideas,
examples and resources beyond my expertise for a workshop to be given to a broad
range of organic  farmers, not just dairy folks.
As to what to do with Emily's garden space, I gather you won't have much time to
invest in this space this year.  For this reason most typical veggies will fail to
thrive due to weeds.  I would cover crop your area,
maybe in buckwheat or hairy vetch and get it prepped for next year.  The only
veggies that come to mind that will make it relatively untended are winter
squashes, jerusalem artichokes or possibly tomatoes or other transplanted crops if
you mulch um and cage um before you abandon them.  You could consider growing
grain crops in this space if you are willing to thrash them next fall.
Mark Ludwig

---

From: Mark and Kelly Ludwig <[email-masked]>
Date: Fri, 18 Dec 1998 21:36:55 -0600

Emily et.al.